/*
Theme Name:   MediCenter Child
Description:  MediCenter Child Theme
Template:     medicenter
Version:      1.0
Text Domain:  medicenter
*/
body {
    line-height: 1.8;
    font-size: 16px;
}

h1 {
	font-size: 30px;
	font-weight: 100;
	color: #0f94aa;
}

.post-content h2 {
    margin-bottom: 30px;
}
h3{
    margin-bottom: 3px;
}

blockquote {
    padding-left: 10px;
    color: #3156A3;
    font-size: 22px;
    font-family: 'open sans', Georgia, serif;
    font-style: italic;
    border-left: none;
    margin-bottom: 25px;
    font-weight: lighter;
	margin-top: 0px;
}

.vc_btn3.vc_btn3-size-xs {
    font-size: 9px;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 5px;
    padding-right: 5px;
}

/* Simple events plugin */

#vsel .vsel-meta-right {
	min-width: 182px;
	width: 67%;
}

#vsel .vsel-image-left {
	max-width: 120px;
}

#vsel .vsel-image-info-left {
	width: 32%;
}

#vsel .vsel-meta-title {

    margin: 0 0;
    padding: 0px;
    font-size: 19px;
    line-height: 1.1;

}

/* Show past Events button */

.vc_custom_1564478961076 a{
	font-size: 15px !important;
}

.vc_custom_1564478961076 a i{
	font-size: 20px !important;
    line-height: 17px !important;
}

/*Event widget styling aswell */
.vsel-widget #vsel .vsel-meta {
	min-width: 182px;
	width: 67%;
	float:right;
}

.vsel-widget #vsel .vsel-image-info {
	width: 32%;
    clear: none;
}

#vsel p {

    margin: 0 0 2px;
    padding: 4px;
    font-size: 14px;
    line-height: 1.2;

}

/* Testimonials */

.testimonial-inner {

    padding: 10px;
    text-align: center;
    font-size: 17px;
    font-family: open sans;
    font-weight: lighter;

}

.testimonial-content p{
	font-style: italic;
}

.strong-view.controls-style-buttons .wpmslider-start, .strong-view.controls-style-buttons .wpmslider-stop, .strong-view.controls-style-buttons .wpmslider-next, .strong-view.controls-style-buttons .wpmslider-prev {
	color: #0a7b8c !important;
}


.strong-view.default.slider-container.slider-adaptive:not(.slider-mode-horizontal) .wpmslider-viewport {

    border: none;

}

/* Top Bar Social Icons */
.icons-list a.mc-icon::before, .icons-list span.mc-icon::before, .top_header_icons a.mc-icon::before, .top_header_icons span.mc-icon::before {
    padding: 3px 10px;
	font-size: 18px;
}

.social-icons li a[class^="social-"], .social-icons li a[class*=" social-"], .icon-single[class^="social-"], .icon-single[class*=" social-"] {
    font-size: 13px;
}

.header-icon {
    font-size: 14px;
}

/* Testimonial border */
.strong-view.default.slider-container.slider-adaptive:not(.slider-mode-horizontal) .wpmslider-viewport {
    border: none;
}
.strong-view.default.slider-container.slider-adaptive:not(.slider-mode-horizontal) .wpmslider-viewport {
    border: none;
}

.session_pricing th, .session_pricing td{
	border: 1px solid rgba(204, 204, 204, 0.4);
}
.session_pricing th:first-child, .session_pricing td:first-child{
	color: inherit;
}

/*Make session price table headings bolder */
.session_pricing tr:first-child td{ 
	font-weight:700;
}


.page-header {
	background-color: #e8ecec;
	margin-bottom: 5px !important;
	
}

/*Student login buttons (sidebar) */
.vc_btn3-container.vc_btn3-inline.student-login {
    width: 49%;
}

.student-login .vc_btn3.vc_btn3-size-lg {
	width: 100%;
    font-size: 14px;
    padding-top: 12px;
    padding-bottom: 11px;
    padding-left: 12px;
    padding-right: 12px;
}

/*Remove margin at bottom of page so signup form sits at the very bottom - ONLY ON HOME PAGE*/
.page-id-3871 .theme-page {
    padding-bottom: 0px;
}

/*Class to apply to inner rows inside full width rows to keep the consistant margins */
.st-inner-row{
	margin-left: auto !important;
    margin-right: auto !important;
	padding: 42px 0px;
}

.comment-box{
	display:none;
}

.subscribe-section h2{
	color:#fff;
}

/*Make dot point stand out more */
.wpb_content_element ul{
	font-size: 18px;
}

.page-id-4249 .wpb_content_element ul{
	font-size: inherit;
}

.reply-button{
	display:block;
	margin-top: 32px;
}

/*Align breadcrumbs to float right */
.page-header-left {
    display: inline-block;
	width: auto;
}

#breadcrumbs{
    padding-bottom: 2px;
    padding-top: 10px;
}

/* subscribe form in footer section */
.dark-bg-section h2 {
    color: #fff;
	line-height: 1.3;
}
.mc4wp-form-theme input[type=text], .mc4wp-form-theme input[type=email]{
    width: 100%;
    display: inline-block;
    margin-right: 9px;
    padding-left: 8px;
    border-style: none;
	margin-bottom: 8px;
    font-size: 21px;
    line-height: 1.5;
    padding: 6px 16px;
}

.vc_custom_1547121539520 .mc4wp-form-theme input[type=text], .vc_custom_1547121539520 .mc4wp-form-theme input[type=email]{
	width: 315px;
}

.mc4wp-form-theme input[type=submit] {
    color: #fff !important;
    background-color: #1094ab !important;
    border-color: #6ab4bf;
	padding-top: 11px;
    padding-bottom: 11px;
	padding-left: 26px;
    padding-right: 26px;
	vertical-align: middle;
}

.mc4wp-form-theme input[type=submit]:hover {
    background-color: #FFF !important;
    color: #666 !important;
    border-color: #FFF !important;
}

/*Contact form CF7*/
.wpcf7-form-control{
	line-height: 2.0;
    border: 1px solid #b3b3b3;
    color: #666;
    font-size: 100%;
    padding: 3px 6px;
    width: 100%;
}

select.wpcf7-form-control{
	height: 42px;
    font-size: 100%;
    color: #666;
}

input[type=submit].wpcf7-form-control{
	width: auto;
    padding: 9px 50px;
}
.wpcf7-form{
    border: 1px solid rgba(15, 148, 170, 0.3);
    padding: 9px 36px;
	
}

.contact-info{
	list-style: none;
    padding-left: 4px;
	    margin-bottom: 27px !important;
}

.contact-info a{
	font-size: 100%;
}

/** Remove crappy border around testimonials box */
.strong-view.default.slider-container.slider-adaptive:not(.slider-mode-horizontal) .wpmslider-viewport {
    border: none !important;
}

/* Make testimoials font size bigger*/
.strong-view-id-2 .testimonial-heading, .strong-view-id-2 .testimonial-content p, .strong-view-id-2 .testimonial-content a.readmore, .strong-view-id-2 .testimonial-client div, .strong-view-id-2 .testimonial-client a {
    font-size: 18px;
}
/* Reduce testimoials padding a little*/
.strong-view.default.controls-type-sides .testimonial-inner {
    padding-left: 40px;
    padding-right: 40px;
}

/*Remove gap on events pages between main content and sidebar */
.event-template-default .vc_row .vc_col-sm-8  .post-content {
    width: auto;
}

.sidebar-box, .sidebar_box {
    margin-bottom: 10px;
	margin-top: 0px;
}

.strong-view.default .strong-content {
    margin: 0px auto 0 !important;
}

.strong-view.default .testimonial {
    border: none !important;
}

.box-header{
	margin-bottom: 16px;
}

.grecaptcha-badge{
	display:none;
}

.thin-list{
	float:right;
	margin-right: 48px;
}

.footer-banner-box a{
	font-weight: 200;
	line-height: 1.1;
}

/*Remove gap on all post pages between main content and sidebar */
.vc_row .vc_col-sm-8 .post-content {
    width: auto;
    padding-right: 30px;
}

/*Add sean tonnet logo to replace icon in Book Now info box in footer */
.features-heart::before {
    content: "" !important;
    background-image: url(/wp-content/uploads/2019/01/sean_tonnet_logo.png);
    background-size: 50px 50px;
    background-repeat: no-repeat;
    width: 50px;
    height: 50px;
	margin-right: 17px;
}

.home-box-container-list.for-home-slider .home-box-container {
    text-align: center;
}

.home-box-container .more{
	float: none;
	position: absolute;
    bottom: 20px;
	left: calc(50% - 60px);
}

.home-box .news {
    margin-top: 15px;
	line-height: 1.5;
}

.home-box .text{
	font-weight:200;
}

.home-box h2{
	font-weight:200;
}

.home-box, .home-box-container-list.for-home-slider .home-box {
    margin-bottom: 55px;
}

.template-arrow-horizontal-1-after::after {
    content: none !important;
}
.footer-banner-box::before {
    margin-right: 19px;
}
	
.footer-banner-box p.content-margin {
    margin-left: 63px;
}

/*Fix up menu alignment so it's not off screen */
.sf-menu li:hover ul, .sf-menu li.sfHover ul {
    left: -99px;
}

ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul, ul.sf-menu li li li:hover ul, ul.sf-menu li li li.sfHover ul {
    left: -202px;
}

.sf-menu li.current-menu-ancestor a{
	color: #666 !important;
	background-color:#fff !important;
}

.sf-menu>li.menu-item-has-children.current-menu-item>a::after, .sf-menu>li.menu-item-has-children.current-menu-ancestor>a::after {
    color: #666;
}

.header-top-sidebar{
	padding: 5px 0;
}

/* .event-template-default .vc_row .vc_col-sm-4 {
    width: 369px;
}

.event-template-default .vc_row [class*="vc_col-sm"] {
    margin-left: 48px;
} */

#slide-4-layer-7 a{
    color: #666;
}

#subscribe-form-container{
	margin-top:0;
}

.vc_btn3.vc_btn3-color-juicy-pink, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat {
	background-color: #4cadc9 !important;
}

.menu-item-4889{
	width: 100% !important;
}

#nav_menu-2 .menu-footer-menu-container{
	float:left;
}

/*Change padding on post data on post grid in media page */
.vc_gitem-post-data {
    margin-bottom: 2px !important;
}

/*Hide Author on Events pages */
.post-footer-author{
	display:none;
}

.more{
	/*display: block;*/
}

/*Hide other bullet points icons on contact page details*/
 .wpb_text_column .contact-info li::before {
    display: none;
}

.wpb_wrapper{
    width: 100%;
}


/*book now menu button*/
.book-now-btn a{
    color: #fff !important;
    border-color: #4cadc !important;
    background-color: #4cadc9 !important;
    font-size: 14px !important;
    padding-top: 12px !important;
    padding-bottom: 11px !important;
    padding-left: 16px !important;
    padding-right: 16px !important;
    background-image: linear-gradient(to bottom,rgba(255,255,255,.2) 0,rgba(255,255,255,.01) 100%);
    background-repeat: repeat-x;
    text-align:center;
    border-radius: 21px;
}

.book-now-btn a:hover{
    color: #f7f7f7 !important;
    border-color: #39a0bd !important;
    background-color: #39a0bd !important;
    background-image: linear-gradient(to bottom,rgba(255,255,255,.2) 0,rgba(255,255,255,.01) 100%);
    background-repeat: repeat-x;
}

/*Make menu arrow bolder*/

.sf-menu>li.menu-item-has-children>a::after{
    font-weight: 600;
}

@media screen and (max-width: 1249px){
	.mc4wp-form-theme input[type=text], .mc4wp-form-theme input[type=email] {
		font-size:14px;
	}
	.vc_custom_1547121539520 .mc4wp-form-theme input[type=text], 
	.vc_custom_1547121539520 .mc4wp-form-theme input[type=email]{
		width: 100%;
	}
}

@media screen and (max-width: 1250px) {
	#vsel .vsel-meta-right {
		width: 59%;
	}
	
}


@media screen and (min-width: 1200px) {
	#st_book_reader{
		height:1000px;
	}
}

@media screen and (max-width: 1009px) {
	#vsel .vsel-meta-right {
		width: 100%;
	}
	blockquote {
		padding-left: 0px;
	}
	.home-box .news .text {
		line-height: 1.5;
	}
	.vsel-image-info-left{
        display:none;
    }
}
@media screen and (max-width: 767px){
	.mc4wp-form-theme input[type=text], .mc4wp-form-theme input[type=email]{
		width: 100%;
		margin-bottom: 8px;
	}
	

}


@media screen and (max-width: 479px){
	/*Make logo smaller on mobile view */
	.header-left a img {
		width: 220px;
	}
	
	/*Hide top header bar */
	.header-top-sidebar-container {
		display:none;
	}
	
	.home-box-container h2 {
		font-size: 24px !important;
	}
}

@media screen and (max-width: 479px){
	/*Make events side by side on mobile view */
	.vsel-widget #vsel .vsel-meta {
	min-width: 160px;
	width: 35%;
	float:right;
}

}
.footer .menu li {

    width: 100%;
}

#menu-item-4731{
	margin-right: 40px;
	
}

/*HOME BOXES FIX WIDTH*/

.home-box, .home-box-container-list.for-home-slider .home-box {

    width: 100%;
    background: none;

}

.home-box .news .text {

    line-height: 1.5;

}

.home-box-container {

    padding: 15px 30px 30px;


}


